Bug 1118625

Summary: httrack-3.48.14 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: httrackAssignee: Christopher Meng <i>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: i
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: httrack-3.48.17-1.fc20 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-07-22 03:29:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2014-07-11 07:52:15 UTC
Latest upstream release: 3.48.14
Current version/release in Fedora Rawhide: 3.48.13-1.fc21
URL: http://www.httrack.com/page/2/en/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Christopher Meng 2014-07-12 13:28:38 UTC
Tracking alignment issues on ARM.

Comment 2 Fedora Update System 2014-07-12 14:34:09 UTC
httrack-3.48.17-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/httrack-3.48.17-1.fc20

Comment 3 Fedora Update System 2014-07-13 02:54:27 UTC
Package httrack-3.48.17-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing httrack-3.48.17-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8318/httrack-3.48.17-1.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-07-22 03:29:16 UTC
httrack-3.48.17-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.